<ART ID="02014" PID="2316" JID="147" BPAGE="1983" EPAGE="1988" PII="S021798490902014X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MANY FACES OF SYNCHRONIZATION OF NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUGUANG</FNM>
<SNM>GUAN</SNM>
<X-REF REFID="S021798490902014XAF001"></X-REF>
<X-REF REFID="S021798490902014XAF002"></X-REF>
<X-REF REFID="S021798490902014XAF003"></X-REF>
</AUT>
<AUT>
<FNM>XINGANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798490902014XAF002"></X-REF>
<X-REF REFID="S021798490902014XAF003"></X-REF>
</AUT>
<AUT>
<FNM>KUN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021798490902014XAF002"></X-REF>
<X-REF REFID="S021798490902014XAF003"></X-REF>
</AUT>
<AUT>
<FNM>C.-H.</FNM>
<SNM>LAI</SNM>
<X-REF REFID="S021798490902014XAF003"></X-REF>
<X-REF REFID="S021798490902014XAF004"></X-REF>
</AUT>
<AFF ID="S021798490902014XAF001">Institute of Theoretical Physics and Department of Physics, East China Normal University, Shanghai 200062, <CNY>China</CNY></AFF>
<AFF ID="S021798490902014XAF002">Temasek Laboratories, National University of Singapore, Singapore 117508, <CNY>Singapore</CNY></AFF>
<AFF ID="S021798490902014XAF003">Beijing&#x2013;Hong Kong&#x2013;Singapore Joint Center of Nonlinear &#x0026; Complex Systems, National University of Singapore, <CNY>Singapore</CNY></AFF>
<AFF ID="S021798490902014XAF004">Department of Physics, National University of Singapore, Singapore 117543, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2008</RE>
</HIST>
<ABST>
<P>Currently, synchronizability of networks is mainly studied in terms of the eigen ratio of the coupling matrix, which is a pure property of network topology. In this work, we clarify that although the eigen ratio is relevant to the <IT>possible range of coupling strength</IT> for achieving synchronization, it cannot fully determine the latter. The magnitude of the eigenvalues also plays a decisive role. We emphasize that synchronizability of networks is inherently related to the local dynamics on networks. It is not appropriate to discuss synchronizability of networks without considering the specific dynamics on them. For three typical types of local dynamics, we discuss the implication of synchronizability of networks.</P>
</ABST>
<KWDG>
<KWD>Synchronizability</KWD>
<KWD>complex networks</KWD>
<KWD>master stability function</KWD>
</KWDG>
</FRONT>
</ART>
