<ART ID="02013" PID="2316" JID="147" BPAGE="1959" EPAGE="1973" PII="S0217984909020138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOMAINS IN AQUEOUS SOLUTIONS:</MTI>
<RTI>Domains in Aqueous Solutions</RTI>
<STI>THEORY AND EXPERIMENTAL EVIDENCE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARMI A.</FNM>
<SNM>YINNON</SNM>
<X-REF REFID="S0217984909020138AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020138AF001">The Fritz Haber Center for Molecular Dynamics, The Hebrew University of Jerusalem, Jerusalem 91904, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>TAMAR A.</FNM>
<SNM>YINNON</SNM>
<EAD>lwcdsrc@kalia.org.il</EAD>
<X-REF REFID="S0217984909020138AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020138AF002">L. Water Center, K. Kalia, D.N. Kikar Jordan 90666, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2008</RE>
<RV>2 January 2009</RV>
</HIST>
<ABST>
<P>Experimentally observed aggregates in under-saturated aqueous solutions are analyzed. Aggregates studied include: 0.5 to 6 micrometer-sized domains composed of solvated strong electrolyte ions, organic- or bio-molecules; clusters of up to 280 water molecules.</P>
<P>Hitherto, the customary electrostatic (ES) theories could not explain the formation of these large aggregates. Recently, it was shown that quantum electrodynamic (QED) interactions might affect the structure of solutions. Our analysis indicates that these interactions cause the observed aggregations.</P>
<P>We found the observed aggregate characteristics conform to those of QED coherent domains. For example, QED predicts that dilution, e.g. from 2 M to 1 M, causes an increase of several hundred percent in the size of domains composed of solvated coherently oscillating molecules or ions. For solutions of DNA or <F><RM>NaCl</RM></F>, the measured cluster size as a function of concentration is available in the literature. We found it to be in agreement with the QED predictions.</P>
</ABST>
<KWDG>
<KWD>Coherent domains</KWD>
<KWD>quantum electro-dynamics</KWD>
<KWD>aggregates</KWD>
<KWD>clusters</KWD>
<KWD>aqueous solutions</KWD>
</KWDG>
</FRONT>
</ART>
