<ART ID="02016" PID="2316" JID="147" BPAGE="2001" EPAGE="2012" PII="S0217984909020163" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTIC EQUATION OF STATE FOR <F><RM>EXP-</RM>6</F> POTENTIAL FLUID AND APPLICATION TO <F><RM>N</RM><INF>2</INF></F> FLUID</MTI>
<RTI>Analytic Equation of State for <F><RM>Exp-</RM>6</F> Potential Fluid</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XINYING</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0217984909020163AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIUXUN</FNM>
<SNM>SUN</SNM>
<EAD>sjx@uestc.edu.cn</EAD>
<X-REF REFID="S0217984909020163FN001"></X-REF>
<X-REF REFID="S0217984909020163AF001"></X-REF>
</AUT>
<FTN ID="S0217984909020163FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RONGGANG</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984909020163AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217984909020163AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984909020163AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020163AF001">Department of Applied Physics, University of Electronic Science and Technology, Chengdu 610054, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2008</RE>
<RV>5 March 2009</RV>
</HIST>
<ABST>
<P>An analytical expression for the equation of state and thermo-physical quantities of exponential-6 <F>(<RM>exp-</RM>6)</F> fluid are derived based on the Ross variational perturbation theory. The developed formalism is applied to <F><RM>N</RM><INF>2</INF></F> fluid. Comparisons of theory and simulations for <F><RM>exp-</RM>6</F> potential fluid are presented. The agreement of numerical results of pressure and internal energy with Monte Carlo (MC) simulations show that the theoretical model is satisfactory except where a few points from metastable ones appeared in literature. The expression has been applied to fluid nitrogen and the fitting to experimental data of fluid <F><RM>N</RM><INF>2</INF></F> is surprisingly good. The predictions of pressure in the range of high temperature and high density are satisfactory. It has also been found that the analytic equation of state for <F><RM>exp-</RM>6</F> potential fluid based on RDF proposed by Sun <IT>et al</IT>. is better in a wide range of pressures and temperatures than that derived from PY expression. Comparisons show that a potential dependence on temperature and density (or volume) may be necessary for the understanding of interaction between <F><RM>N</RM><INF>2</INF></F> molecules. The equation of state can also be extended to application of important real gases such as <F><RM>H</RM><INF>2</INF></F>, <F><RM>O</RM><INF>2</INF></F>, <F><RM>CH</RM><INF>4</INF></F>, <F><RM>CO</RM></F> and <F><RM>CO</RM><INF>2</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>analyticity</KWD>
<KWD>Ross variational perturbation theory</KWD>
</KWDG>
</FRONT>
</ART>
